/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 September 2013 12:18:33
*/


/* TABLE OF CONTENTS

    1: - Global Styles

        1.1: - General

    2: - Banner

    3: - Page Tools

    4: - Left Hand Navigation

       4.1 - Second Level Navigation

    5: - Portal Boxes

    6: - Quick Links

    7: - Page Tools

    8: - Table Styling

    9: - WebMail Forms

    10: - On-page Stuff

 1 :-------- Global Styles ------------
 1.1 : -------- General ------------ */

body {
background: url("../../../__data/assets/image/0011/132014/gradient.jpg") repeat-x scroll 0 0  #788f9f;
font-family:Verdana, Arial, sans-serif;
font-size:12px;
line-height:16px;
color:/*#575757*/ /*#333*/ #262626;
}

p {
padding:0 0 12px;
}

table p {
padding:0;
}

hr {
border:0;
color:#CCC;
height:1px;
background-color:#CCC;
margin:10px 0 20px 0;
}

a {
color:#497685;
text-decoration:underline;
}

ul li div.subheading {
    border: 0 none !important;
    color: #57801F !important;
    font-weight: 700;
    padding: 5px 10px;
    background-color: #EFF3E8 !important;
    }

.small {
font-size:11px;
font-family:arial, verdana;
}

.left {
float:left;
margin:5px 10px 5px 0px;
}

.last {
    margin-right: 0 !important;
}

.right,.imagedpi {
float:right;
margin:5px 0 5px 10px;

}

.center {
text-align: center;
}

.fullWidth {width: 100%}

/* for right aligned images - new style */
div.right {
    background-color: #FFFFFF;
    border-left: 20px solid #FFFFFF;
    display: block;
    float: right;
    margin:5px 0 !important;
    width:250px;
clear: right;
    }



h1 {
font-size:20px;
line-height:normal;
font-family:Verdana, verdana, arial;
font-weight:600;
padding:15px 0 20px;
}

h2 {
font-size:120%;
border-bottom-color:#CCC;
border-bottom-style:dotted;
border-bottom-width:1px;
font-weight:700;
font-family:Verdana, arial, sans-ser;
margin:0 0 1em;
padding:1em 0 .4em;
}

h2.portalHeading {
    font-family: "Times New Roman",Times,serif;
    font-size: 40px;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 38px;
    padding: 15px 0;
    margin-bottom:0;
    border:0;
}

h3 {
    font-size:12px;
    font-weight:700;
    padding:5px 0 10px;
}

.h3_portal {
font-size: 14px;
border-bottom: 1px dotted #CCCCCC;
font-family: "Verdana",arial,sans-serif;
font-size: 120%;
margin: 0 0 1em;
padding: 1em 0 0.4em;
width:445px;
}

h3.quick_links {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 9px 10px 7px;
}

h4 {
    font-size:11px;
    font-weight:700;
    text-transform:uppercase;
    padding:5px 0 10px;
}

h5 {
    font-size:12px;
    font-weight:700;
    padding:5px 0 10px;
color:#666;
}

sup {
        font-size: 0.83em;
        vertical-align: super;
        line-height: 0;
    }

.alphabetList {list-style-type:lower-alpha}
.lower-roman {list-style-type:lower-roman}

#skip-content a {
float:left;
width:125px;
display:block;
margin-left:10px;
color:#C9C9C9;
font-size: 10px;
text-decoration: none;
}
#skipcontent {
visibility:hidden;
float: left;
}

#skip-content a:hover {
color:#ffffff;
}

#right_content {
line-height:150%;
float:left;
width:680px;
padding:6px 20px 20px 20px;
position:relative;
}

#right_content p {
line-height:150%;
padding:0 0 0.833em;
}

#right_content .portalHeading {
font-family:"Times New Roman",Times,serif;
font-size:40px;
font-weight:400;
letter-spacing:-1px;
line-height:38px;
margin-bottom:0;
border:0;
padding:15px 0;
}

.indent {margin-left:33px}

/*#right_content h1 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.75em;
    font-weight: normal;
    line-height: 150%;
    margin-top: 1em;
    margin-bottom:1em;
}


#right_content h2 {
    border-bottom: 1px dotted #CCCCCC;
    font-family: Verdana,arial,sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0 0 1em;
    padding: 1em 0 0.2em;
    line-height:150%;
}*/
#content {
background:url(../../../__data/assets/image/0011/74594/content_bkg.gif) repeat-y;
width:950px;
padding:0;
}

#right_content ul,#right_content ol {
line-height:150%;
margin:0;
padding:0.1em 0 1em 2.5em;
}

#right_content ul li,#right_content ol li {
line-height:150%;
margin:0;
padding:0 0 0.5em 0.25em;
}

#right_content ul ul,#right_content ul ol,#right_content ol ul,#right_content ol ol {
padding-top:0.5em;
padding-bottom:0;
line-height:150%;
}

#right_content form fieldset ul {
padding:0;
}

#right_content form fieldset ul.bullets {
padding:0.1em 0 1em 2.5em;
}

/* 2 :-------- Banner ------------ */
#banner {
float:left;
width:950px;
height:110px;
}

#banner p {
float:left;
margin-top:38px;
margin-left:20px;
color:#fff;
width:170px;
}

#banner h2 {
float:left;
color:#fff;
font-size:25px;
font-weight:400;
font-family:verdana, Times New Roman, Times, serif;
border:0;
margin:35px 0 0 65px;
padding:10px 0;
clear:none;
}

/* 3 :-------- Page Tools ------------ */
#page_tools {
position:absolute;
right:25px;
}

#page_tools li {
float:left;
display:inline;
list-style:none;
margin:0 0 0 5px;
padding:0;
}

#page_tools li#facebook,#page_tools li#twitter {
padding-top:3px;
}

/* 4 :-------- Left Hand Navigation ------------ */
#left_hand_navigation {
float:left;
width:230px;
padding:11px 0 20px 0;
}

#left_hand_navigation li {
list-style:none;
}

#left_hand_navigation a {
color:#000;
text-decoration:none;
}

#left_hand_navigation a:hover {
text-decoration:underline;
}

ul.left_menu li {
border-bottom:1px solid #fff;
margin:0;
padding:0;
}

ul.left_menu li a {
display:block;
color:#000;
padding:4px 0 5px 20px;
}

ul.left_menu li a:hover {
background-color:#e6e6e6;
color:#000;
}

#left_hand_navigation .left_menu a.currSection,li#level_1,a.level_1 {
color:#FFF !important;
}

.level_1 a:hover {
color:#fff;
}

/* 4.1 : -------- Second Level Navigation ------------*/
#left_hand_navigation ul.left_menu li.second_level,#left_hand_navigation ul.left_menu li.third_level {
background-color:#FCFCFC;
border-bottom:1px solid #F6F6F6;
font-size:11px;
list-style:none outside none;
width:229px;
}

#left_hand_navigation ul.left_menu li.second_level a {
background-position:20px 7px;
background-repeat:no-repeat;
color:#333;
display:block;
line-height:14px;
width:195px;
padding:3px 4px 5px 30px;
}

a.level_2,a.level_3 {
background: #eee url(http://www.energyandresources.vic.gov.au/designs/css/inside/inside.css/arrowExpand_pets.gif) no-repeat;
color:#333 !important;
border-bottom:none !important;
}

/* 4.2 : -------- Third Level Navigation ------------ */
#left_hand_navigation ul.left_menu li.first_level ul li.second_level ul li.third_level a {
background-color:#FCFCFC;
color:#5A5A5A;
display:block;
line-height:14px;
margin-left:20px;
width:184px;
padding:3px 4px 5px 20px;
}

/* 4.3 : -------- Fourth Level Navigation ------------ */
#left_hand_navigation ul.left_menu li.fourth_level {
list-style:none;
background-color:#FCFCFC;
font-size:11px;

}

#left_hand_navigation ul.left_menu li.first_level ul li.second_level ul li.third_level ul li.fourth_level a {
color:#5a5a5a;
display:block;
width:174px;
line-height:14px;
margin-left:30px;
padding:3px 4px 5px 20px;
}

/* 5 :-------- Portal ------------ */
#right_content .h3_portal {
border-bottom:1px dotted #CCC;
font-family:"Verdana",arial,sans-serif;
font-size:120%;
width:445px;
margin:0 0 1em;
padding:1em 0 0.4em;
}

.portalBox {
background-color:#F5F5F5;
border-left:10px solid #F2E8CF;
overflow:auto;
width:670px;
margin:0 0 20px;
padding:0;
}

.portalText {
padding-left:10px;
}

.portalImage {
float:right;
background-color:#CCC;
height:100%;
width:230px;
margin:0 0 0 10px;
padding:0;
}

.introBox,.box {
background-color:#F5F5F5;
margin-bottom:20px;
padding:10px;
overflow:hidden;
}

.box-border {
background-color:#F5F5F5;
margin-bottom:20px;
padding:10px;
overflow:hidden;
border:2px solid #cccccc;
}

.introBox img {
float:right;
margin-right:-10px;
padding:0 0 10px 10px;
}

.tile {
margin-bottom:7px;
width:230px;
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;

}

.tile:hover {
 /* FIRST (order is important) */
 opacity: 0.7;
/* SECOND (IE8) */
-ms-filter:�progid:DXImageTransform.Microsoft.Alpha(Opacity=70)�;
/* THIRD (IE7) */
filter: alpha(opacity=70);
}

  .no_bullets, .no_bullets li ul{
      list-style-type:none;
      margin-left:0 !important
  }

  .no_bullets li ul {margin-left:3em !important;}


/*-------- LIST STYLES --------*/
/*for chapter counter, eg. 1.2.1, etc

ol.chapter {
counter-reset: item;
list-style-position:outside !important;
}

ol.chapter li {
display: block;
}

ol.chapter li:before {
counter-increment: item;
content: counters(item, ".") " ";
}*/



/* 6 :-------- Quicklinks ------------ */
.column {
float:right;
width:230px;
border-bottom:10px solid #FFF;
}

#right_content .quick_links {
margin:0;
padding:0;
}

#right_content .quick_links_box {
width:230px;
padding-bottom:10px;
margin:7px 0 10px;
}

#right_content .quick_links li {
list-style:none;
border-top:1px solid #fff;
margin:0;
padding:0;
}

#right_content .quick_links li a {
color:#000;
text-decoration:none;
display:block;
font-size:11px;
width:190px;
padding:4px 15px 4px 25px;
}

.quick_links_box img {
display:none;

}

.quick_links .ql-subheading {
color:#575757;
text-decoration:none;
display:block;
font-size:13px;
width:190px;
padding:4px 15px 4px 15px !important;
font-weight:bold;
}


/*-- THUMB - FEATURED SECTION --*/
.thumbBox img {
width:85px;
height:60px;

float:left;
background-color:#ccc;
margin-bottom:10px;
margin-right:10px;
}

.thumbTxt {
position:static;
margin-left:95px;
}

.thumbTxt p {
margin-bottom:0;
padding-bottom:0;
}

.thumbBox .icon {
display:none;
}

.thumbTxt .icon {
display:block;
width:13px;
height:13px;
margin:0;
}

.thumbBox {
width:420px;
margin-bottom:10px;
min-height:60px;
}

/* 7 :-------- Featured Box ------------ */
#right_content .featured {
margin:0;
padding:0;
}

#right_content .featured li {
float:left;
width:445px;
list-style:none;
margin:0;
padding:0 0 10px;
}

.featured li img {
float:left;
padding-right:10px;
}

.featured li p {
float:left;
width:350px;
font-weight:400 !important;
color:#5A5A5A !important;
}

.media_release_thumb img {
float:right;
margin:0 0 5px 5px;
}

/* 8 :-------- Images ------------ */
table.imageRight,table.imageRightClear {
   float:right;
   width:200px;
   font-size:10px;
   font-weight:bold;
   font-style:italic;
   border:none;
   border-left:15px solid #ffffff;
   line-height:12px;
   clear:right;
}

table.imageLeft {
   float:left;
   width:200px;
   font-size:10px;
   font-weight:bold;
   font-style:italic;
   border-right:15px;
   border-style:solid;
   border-color:#ffffff;
   line-height:12px;
}

.border {
border:1px solid #666;
}

/*----- QUOTE BOX-----*/
.quoteBox {
width:230px;
float:right;
font-size:16px;
font-style:italic;
background-color:#f5f5f5;
text-align:center;
line-height:20px;
color:#666;
clear:right;
font-family:Georgia, "Times New Roman", Times, serif;
margin:10px 0 10px 10px;
padding:10px;
}

blockquote, .blockquote {
font-size:16px;
font-style:italic;
line-height:20px;
color:#666;
font-weight:700;
font-family:Georgia, "Times New Roman", Times, serif;
padding-bottom:10px;
margin:16px 40px;
}

blockquote p {
    line-height:130% !important;
}

/* 8 :-------- Table Styling ------------ */
/*table.imageRight {
float:right;
width:200px;
font-size:10px;
font-weight:700;
font-style:italic;
border:1px solid #fff;
border-left:15px;
line-height:12px;
}

table.imageRightClear {
float:right;
width:200px;
font-size:10px;
font-weight:700;
font-style:italic;
border:1px solid #fff;
border-left:15px;
line-height:12px;
clear:right;
}*/

.tableStyle, .tableStyle2 {
border:2px solid #ccc;
margin-bottom:20px;
background-color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
border-collapse:collapse;
border-spacing:0;
}

.tableStyle caption, .tableStyle2 caption, .caption, .caption_above, .caption_below {
font-weight:bold;
font-size:12px;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
padding:5px 0 10px;
color:#333;
}

.caption, .caption_above {
padding:10px 0 0 0 !important;
font-weight:bold !important;
}


.caption_below {
padding:0 0 10px 0 !important;
}

.tableStyle tfoot tr td,.subheading,
.tableStyle2 tfoot tr td {
background-color:#DBDBDB !important;
color:#000 !important;
border-top:1px solid #fff;
font-style:italic;
}

.tableStyle td,
.tableStyle2 td {
border-right:1px solid #e9e9e9;
border-bottom:1px solid #f5f5f5;
vertical-align:top;
margin:0;
padding:6px 5px;
}

.tableStyle thead th,
.tableStyle2 thead th {
font:bold 12px Arial, Helvetica, sans-serif;
color:#fff;
border:1px solid #ccc;
text-align:left;
background:#333;
padding:8px 5px;
}

.tableStyle .tr1,
.tableStyle2 .tr1{
background-color:#f5f5f5;
}

.tableStyle tbody th,
.tableStyle2 tbody th {
background-color:#e9e9e9;
border:1px solid #fff;
color:#444;
text-align:left;
padding:5px;
vertical-align:top;
}

.tableCaption,.imageCaption {
font-weight:700;
font-style:italic;
margin-top:5px;
}

table.tableStyle ul,
table.tableStyle2 ul {

padding-left:0;
margin:5px 20px;
}

.colourRow2 {
background-color:#ccc;
border:1px solid #E9E9E9;
}

/*.tableStyle td.cell-hr,
.tableStyle tr.cell-hr {
   border-bottom:1px solid #666 !important;
}*/

table.table_noborders, table.table_noborders td {
    border: none;
}

table.table_noborders td {
    padding: 10px;
}

/* 9 :-------- Webmail forms ------------ */
.o-form-row {
padding:2px;
}

.o-form-row label {
width:120px;
display:inline-block;
}

.form-row-radio-field .checkbox {
width:150px;
float:left;
padding:2px 0;
}

a:hover,#left_hand_navigation ul.left_menu li.first_level ul li.second_level ul li.third_level a:hover,#left_hand_navigation ul.left_menu li.first_level ul li.second_level ul li.third_level ul li.fourth_level a:hover {
color:#000;
}

#level_2,#level_3 {
border-bottom:none !important;
}

.quick_links_heading,#right_content h3.quick_links {
color:#fff;
font-size:14px;
font-weight:700;
margin:0;
padding:9px 10px 7px;
}

/* 10 :-------- On-page Stuff ------------ */
/* right column */
.rightColumn {
background-color:/*#EFF3E8*/ #f5f5f5;
width:230px;
float:right;
padding:10px;
font-size:11px;
border-bottom:10px solid #fff;
border-left:10px solid #fff;
    z-index: 100;
}

.rightColumn p, .rightColumn ul {padding-bottom:5px}
.rightColumn ul li {padding-bottom:2px}

.rightColumn ol {margin-left:20px}



.figure {
    background-color:#DEE6DD;
    padding:10px;
    margin-bottom:10px;
}

.figure img {text-align:center}

.clear {clear:both}


/* ---- BANNERS - NARROW - SINGLE LINE TITLE ---- */
.banner_narrow {
    width:680px;
    height:180px;
    margin-bottom:20px;
    font-family:"Times New Roman", Times, serif;
    color:#fff;
    font-weight:normal;
    clear:right;
}

.banner_narrow .title {
    position:relative;
    top: 140px;
    right:40px;
    font-size:42px;
    letter-spacing:-1px;
    text-align:right;
}

.banner_narrow .txt-left {
    text-align: left;
    right: 0;
    padding-left: 20px;
}

/* banner narrow - double line title */
.doubleline .title {
    position:relative;
    top: 112px;
    right:40px;
    font-size:42px;
    letter-spacing:-1px;
    text-align:right;
}

.doubleline .subtitle {
    position:relative;
    font-family:Arial, Helvetica, sans-serif;
    top: 130px;
    right:40px;
    font-size:24px;
    letter-spacing:-1px;
    text-align:right;
}


/*----------------------*/
/* enewsletter banners - climate */
#enewsletter .title {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 42px;
    font-style:italic;
    left:20px;
    text-align: left;
    letter-spacing:-2px;
}

#enewsletter .subtitle {
    font-family: Arial, Helvetica, sans-serif;
    font-style:italic;
    font-size: 16px;
    left:20px;
    text-align: left;
    letter-spacing:0;
}



/* ---- BANNERS - LONGER - DOUBLE LINE TITLE ---- */
/* industry profile banners */
.industryProfile_banner,
.banner_default {
    width:675px;
    height:230px;
    margin-bottom:10px;
    font-family:"Times New Roman", Times, serif;
    color:#fff;
font-weight:normal;
clear:right;
}

.title_industry,
.title_main {
    position:relative;
    top:/*165px;*/ 148px;
    right:50px;
    font-size:42px;
    letter-spacing:-1px;
    text-align:right;

}

.title_season,
.title_sub {
    font-size:28px;
    text-align:right;
    position:relative;
    top:/*180px;*/ 148px;
    right:100px;
}

.title_industry h1, .title_season h2 {
    font-family:"Times New Roman", Times, serif;
color: #FFFFFF !important;
font-weight:normal;
margin:0;
padding:0;

}

.title_industry h1 {
    font-size:42px;
    letter-spacing:-1px;
    text-align:right;
}

.title_season h2 {
    font-size:28px;
    border-bottom:none;
}


/* ---- BANNERS - NARROWER - SINGLE LINE TITLE ---- */
/* agriculture banners */
.industryProfile_a_banner, .banner_a_default {
    width:675px;
    height:150px;
    margin-bottom:10px;
    font-family:"Times New Roman", Times, serif;
    color:#fff;
font-weight:normal;
clear:right;
}

.title_a_industry {
    position:relative;
    top:/*165px;*/ 104px;
    right:50px;
    font-size:42px;
    letter-spacing:-1px;
    text-align:right;
}

.title_a_industry h1, .title_a_season h2 {
font-family:"Times New Roman", Times, serif;
color: #FFFFFF !important;
font-weight:normal;
margin:0;
padding:0;
}

.title_a_industry h1 {
    font-size:42px;
    letter-spacing:-1px;
    text-align:right;
}


div#right_content div#new_div_145160 div#content_div_145110 ul.map_index {
padding: 0em 0 0em 0em!important;
}


/* video player */
.playlist-video, .single-video {
text-align:center;
margin:auto;
clear:both;
margin-bottom:15px;
width:640px;
}
.playlist-video {
text-align:left;
margin:0px;
margin-bottom:15px;
}


.single-video p {
margin-top:10px;
}

/* iphone and android app buttons */
a.app_btn {
    background-image: url("../../../__data/assets/image/0014/150026/android_apple_btns.jpg");
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: arial;
    height: 105px;
    margin: 0 20px 30px 0;
    padding: 20px 75px 0 20px;
    text-decoration: none;
    width: 130px;
}


a.android {background-position:0 0;}
a.android:hover {background-position:0 125px; color:#FFF}
a.apple {background-position:225px 0;}
a.apple:hover {background-position:225px 125px; color:#FFF}

.app_name {
    display: inline-block;
    font-size: 20px;
    line-height: 22px;
}

.phone-element {
display:none;
}

.app-right {
float:right;
width:350px;
}

.app-right .left {
margin-right:15px;
}

.app-screenshots {
  background: #EEEEEE;
  border: 1px solid #DDDDDD;
  padding: 10px 11px;
}

.app-screenshots img {
   width: 155px;
   margin: 4px;
}

.app-screenshots img.first {
  margin-left:0px;
}

.app-screenshots img.last {
  margin-right:0px;
}

/* review bar styles */

.logout {
    width: 67px;
    float: right;
}
p.logout a img {
    margin-right: 2px;
    vertical-align: bottom;
}

/* --------- ACCORDION ------------- */
ul.accordion {
    padding:0 !important;
}

ul.accordion li {
    list-style:none;
    border-top:1px solid #ddd;
    background-image: url("../../../__data/assets/image/0018/161505/accordion-bg.jpg");
    background-repeat:repeat-x;
    padding:0px !important;
}


ul.accordion li span a {
    display:block;
    padding:9px 5px 10px 29px;
    text-decoration:none;
    /*height:28px;*/
    background-image: url("../../../__data/assets/image/0020/161507/arrow-closed.gif");
    background-repeat:no-repeat;
    background-position:7px 10px;
    font-weight: bold;
}

ul.accordion li span a:hover {
    background-color:#eee;
}

ul.accordion li span .accordion_open {
    background-image: url("../../../__data/assets/image/0003/161508/arrow-open.gif");
    background-position:7px 8px;
}

ul.accordion li div {
    display: block;
    padding: 0 10px;
}

ul.accordion li ul {
    margin: 0 0 10px !important;
    padding-top:0 !important;
}

ul.accordion li ul li {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    list-style:disc;
    padding-bottom: 5px !important;
    }

/* --------- DEFINITION LISTS ------------- */
dt {
    font-weight:bold;
    display:block;
    float:left;
    clear:left;
    width:120px;
    padding-right:20px;
    padding-bottom:10px;
    vertical-align:top;
}

dd {
    width:500px;
    padding-bottom:20px;
    display:block;
    float:left;
    vertical-align:top;
}


/* ---------------------- */
/* columns in page */
.three_column div {
    float: left;
    width: 200px;
    margin: 0 25px 15px 0;
}


.one-edge-shadow {
-webkit-box-shadow:  0 2px 2px 0 rgba(0, 0, 0, 0.3);
        box-shadow:  0 2px 2px 0 rgba(0, 0, 0, 0.3);}

/* ---------------------- */

.speaker {
    margin-left:200px;
    margin-top:5px;
    padding-bottom:0 !important;
    margin-bottom:5px;
}

.speech {

margin: 0 150px 20px 100px;
}

.imageWide { /* wider right floated images */
    width: 270px !important;
}

/*------------------------- */

#SearchWrapper {
    background-color: #F1F1F1;
    border: 1px solid #E5E5E5;
    float: left;
    height: auto;
    margin: 15px 0px 25px 0px;
    width: 100%;
}
#searchbox {
    float: left;
    height: auto;
    padding-bottom: 35px;
    padding-left: 97.5px;
    padding-top: 30px;
    width: auto;
}
#searchbox #q {
    border: 1px solid #d8d8d8;
    border-radius: 2px;
    -moz-box-shadow: inset 0 0 5px #888;
    -webkit-box-shadow: inset 0 0 5px #888;
    box-shadow: inner 0 0 5px #888;
    color: #808080;
    float: left;
    font-size: 14px;
    height: 23px;
    margin-right: 5px;
    padding: 2.5px 9px;
    width: 575px;
}
#SearchHeading {
    margin-left: 50px;
    float: left;
    width: auto;
    height: auto;
}
#searchbox h1 {
    /*color: #BB8704;*/
    padding: 0 0 10px;
}
.locations {
    overflow:hidden;
    width:auto;
    height:auto;
    color: #009933;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.titles a {
    font-size: 14px;
}
#totalResults a, #pagination a, #sortby a, .titles a {
    color: #1122CC !important;
}
.promo {
    background-color: #FFF8E7;
    float: left;
    height: auto;
    margin-bottom: 25px;
    padding: 15px;
    width: 645px;
}
#allresults .results {
    width: 100%;
    height: auto;
    clear: both;
    margin-bottom: 25px;
    overflow: hidden;
    line-height: 1.5;
}

#searchbox input[type=image] {
    background-image: url(../../__data/assets/gButton.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    width: 74px;
    height: 29px;
    float: left;
background-position:0px 0px;

}
.thumbnails {
    float: left;
    margin-right: 10px;
    width: 80px;
    overflow: hidden;
    height: 80px;
}
.text {
    width: auto;
}
#searchbox input[type=image]:hover {
    background-image: url(../../__data/assets/gButton.jpg);
background-position:0px -29px;
}
#searchbox input[type=image]:active {
border:none !important;
}

#allresults {
    float: left;
    height: auto;
    padding-left: 97.5px;
    width: 675px;
    margin-bottom:10px
}
#pagination {
    width: 100%;
    height: auto;
    padding-left: 97.5px;
    float: left;
}
#totalResults {
    color: #999999;
    float: left;
    height: auto;
    margin-bottom: 5px;
    width: auto;
    padding-left: 97.5px;
}